## golang-github-xdg-go-stringprep 1.0.2

=== debian/changelog ===
golang-github-xdg-go-stringprep (1.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1001024)

 -- Guillem Jover <gjover@sipwise.com>  Thu, 02 Dec 2021 21:51:04 +0100
