## golang-github-xdg-go-stringprep 1.0.3

=== debian/changelog ===
golang-github-xdg-go-stringprep (1.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <gjover@sipwise.com>  Fri, 11 Mar 2022 20:05:31 +0100

golang-github-xdg-go-stringprep (1.0.2-2) unstable; urgency=medium

  * Move R³ before build dependency fields.

 -- Guillem Jover <gjover@sipwise.com>  Mon, 13 Dec 2021 17:54:13 +0100
