=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Guillem Jover <gjover@sipwise.com>,
+Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang,
@@ -14,7 +15,6 @@
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xdg-go-stringprep
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xdg-go-stringprep.git
 Homepage: https://github.com/xdg-go/stringprep
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/xdg-go/stringprep
 
 Package: golang-github-xdg-go-stringprep-dev
