## golang-github-xdg-go-stringprep 1.0.4

=== debian/changelog ===
golang-github-xdg-go-stringprep (1.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Switch to Standards-Version 4.6.2 (no changes needed).

 -- Guillem Jover <gjover@sipwise.com>  Sat, 09 Sep 2023 00:53:37 +0200
