=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  golang-any,
  golang-golang-x-text-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xdg-go-stringprep
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xdg-go-stringprep.git
 Homepage: https://github.com/xdg-go/stringprep
